[20120902] - Core - XSS Vulnerability

2012-09-13T00:00:00
ID JOOMLA-540
Type joomla
Reporter Open Source Matters, Inc.
Modified 2012-09-13T00:00:00

Description

Inadequate escaping of output leads to XSS vulnerability in language switcher module.